/*********************************************
*** Designed by Juergen Koller         ***
*** Designers Home: http://www.LernVid.com ***
**********************************************/

/****************** LAYOUT ******************/


@font-face {
    font-family: 'SansationRegular';
    src: url('fonts/Sansation_Regular-webfont.eot');
    src: url('fonts/Sansation_Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Sansation_Regular-webfont.woff') format('woff'),
         url('fonts/Sansation_Regular-webfont.ttf') format('truetype'),
         url('fonts/Sansation_Regular-webfont.svg#SansationRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SansationLight';
    src: url('fonts/Sansation_Light-webfont.eot');
    src: url('fonts/Sansation_Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Sansation_Light-webfont.woff') format('woff'),
         url('fonts/Sansation_Light-webfont.ttf') format('truetype'),
         url('fonts/Sansation_Light-webfont.svg#SansationLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SansationBold';
    src: url('fonts/Sansation_Bold-webfont.eot');
    src: url('fonts/Sansation_Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Sansation_Bold-webfont.woff') format('woff'),
         url('fonts/Sansation_Bold-webfont.ttf') format('truetype'),
         url('fonts/Sansation_Bold-webfont.svg#SansationBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SansationLightLightItalic';
    src: url('fonts/Sansation_Light_Italic-webfont.eot');
    src: url('fonts/Sansation_Light_Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Sansation_Light_Italic-webfont.woff') format('woff'),
         url('fonts/Sansation_Light_Italic-webfont.ttf') format('truetype'),
         url('fonts/Sansation_Light_Italic-webfont.svg#SansationLightLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SansationItalic';
    src: url('fonts/Sansation_Italic-webfont.eot');
    src: url('fonts/Sansation_Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Sansation_Italic-webfont.woff') format('woff'),
         url('fonts/Sansation_Italic-webfont.ttf') format('truetype'),
         url('fonts/Sansation_Italic-webfont.svg#SansationItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SansationBoldItalic';
    src: url('fonts/Sansation_Bold_Italic-webfont.eot');
    src: url('fonts/Sansation_Bold_Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Sansation_Bold_Italic-webfont.woff') format('woff'),
         url('fonts/Sansation_Bold_Italic-webfont.ttf') format('truetype'),
         url('fonts/Sansation_Bold_Italic-webfont.svg#SansationBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*********** PIE IE CSS3 Hack Mmmmmmmm, PIE!!!. ************/

.lang-active,
#topmenu ul li,
#topmenu ul.menu ul,
#topmenu ul.menu li a,
#topmenu ul li ul li,
#topmenu ul.menu li ul li,
#topmenu ul.menu li ul li a,
#foot_container,
#container,
div.mod-languages img,
#mod-search-searchword
{ behavior: url(/templates/allrounder-j1.6/css/PIE/PIE.htc); }

/*********** PIE IE CSS3 Hack Mmmmmmmm, PIE!!!. ************/

html {
  height : 101%;
}
body {
  font-family: 'SansationRegular', Arial, Helvetica, Sans-Serif;
  font-size:0.9em;
  margin:0;
  padding:0;
  line-height:1.3em;
  overflow-x:hidden;
  /*background-color: #c8b4ab;*/
  background-color: #F9F9F9;
}
#wrapper, #foot_container {
  margin: 0 auto;
}
#wrapper {
  padding: 0;
}

.bpnw {
  max-width: 1160px;
  margin: 0 auto;
  text-align: right;
}  
a.bpnwl {
  position: absolute;
  right:20px;
  top:100px;
}

.bpnwl img {
}

.adjust {
  width: 480px !important;
  padding: 0 !important;
  margin: 0 16px !important;
  }  
  
.noadjust {
  width: 960px !important;
  
  }

.pics_adjust {
  width: 450px !important;
  height: 160px !important;
}


.w90 {
  width: 90% !important;
  margin: 0 10px !important;
}

#background {
top: 0;
width: 100%;
min-width:1000px;
position: fixed;
z-index: -1;
height:100%;
}

#schild {
	left: -100px;
	position: absolute;		
}

.day {
	background: url('../images/site_bg_day.jpg') center top;
	background-color: #b99267;
}
.night {
	background: url('../images/site_bg_night.jpg') center top;
	background-color: #090902;
}
#foot_container {
  overflow:visible;
  padding: 0 0 7px 0;
  margin: 20px auto 0 auto;
  background: #291c13;
  opacity: 0.85;
  -webkit-box-shadow: #291C13 0px 0px 20px;
  -moz-box-shadow: #291C13 0px 0px 20px;
  box-shadow: #291C13 0px 0px 20px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}


#header_container {
    height: auto;
  width: 100%;
  margin:auto;
  padding: 14px 0 0 0;
}
#header {
  min-height: 120px;
  margin: 0 0 -10px 0;
  padding:0 0 0 0;
  position:relative;
}
/* triangles in header */
.heckl {  
  width: 0; height: 0;  
  line-height: 0;  
  border-left: 19px solid transparent;  
  top: 100%;  
  left: 0;  
  position: absolute;  
}
.heckr {  
  width: 0; height: 0;  
  line-height: 0;  
  border-right: 19px solid transparent;  
  top: 100%;  
  right: 0;  
  position: absolute;  
}
/* triangles in header end */
#logo {
  width: auto;
  overflow:hidden;
  float:right;
  <!--text-align:center;-->
}
a.imglogo {
  line-height: normal;
  font-size:36px;
  display:block;
  margin:0;
  padding:0;
}
a.imglogo:hover {
  text-decoration:none;
}
a.medialogo {
  line-height: normal;
  font-size:36px;
  display:block;
  margin:0 0 0 0;
  padding:0;
  text-align:right;
}
a.medialogo:hover {
  text-decoration:none;
}

#logo a.logo {
  line-height: normal;
  font-size:46px;
  display:block;
  margin:0;
  letter-spacing:-1px;
  padding: 20px 40px 10px 60px;
}
a.logo:hover {
  text-decoration:none;
}
div.slogan {
  line-height: normal;
  font-size:18px;
  display:block;
  margin:0;
  padding: 0 40px 10px 100px;
}
#headermodule1,#headermodule2 {
}
#headermodule1 {float:right;}
#topmenu_container {
  width: 100%;
  margin:0;
  height: auto;
  min-height:30px;
}
#topmenu {
  height:auto;
    margin:auto;
    background: url('../images/free-wifi.png') no-repeat bottom right;
}
#topmenu ul, #topmenu ul li {
  list-style : none;
}
#subhead {
  height:33px;
  width: 99.5%;
  margin: 10px .2% 0 .2%;
  overflow:hidden;
  background-image:url('../images/subhead.png');
  background-repeat:repeat-x;
}
.breadcrumbs {
  float:left;
  max-width: 650px;
  height:16px;
  line-height:16px;
  overflow:hidden;
  font-size:11px;
  margin:8px 0 0 26px;
  padding: 0 7px;
}
#search {
  position:relative;
  float:right;
  height:22px;
  padding: 0 0 0 18px;
  margin: 4px 28px 0 0;
  background-image:url('../images/search.png');
  background-repeat:no-repeat;
  background-position: left 2px;
}
#container {
  text-align:left;
  padding: 10px 25px 10px 25px;
  margin:auto;
  background: #291c13;
  opacity: 0.85;
  -webkit-box-shadow: #291C13 0px 0px 20px;
  -moz-box-shadow: #291C13 0px 0px 20px;
  box-shadow: #291C13 0px 0px 20px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.mod-languages {
  padding: 5px 3px 3px 3px;
  opacity: .95;
  float:right;
}


.mod-languages ul li,
.mod-languages ul li a {
  padding: 0px;
  width:18px !important;
  height:12px !important;
}

.lang-active a img,
.mod-languages ul li a:hover img{
  opacity: .95;
  -webkit-box-shadow: #ffcc55 0px 0px 15px;
  -moz-box-shadow: #ffcc55 0px 0px 15px;
  box-shadow: #ffcc55 0px 0px 15px;
}

.search_f-right {
  float:right;
  margin-top:2px;
}


#container2 {
  text-align:left;
  margin:auto;
}
#page_content {
  padding: 0px;
  margin: 0px;
  width: 100%;
}
#leftcol {
  width: 21%;
  float: left;
  margin:0;
  padding: 0 0 10px 0;
}
#rightcol {
  float: right;
  margin:0;
  padding: 0 0 10px 0;
}
/* left and right NOT loaded */
#content_out {
  margin: 0 0 0 0.2%;
}
/* just left loaded */
#content_outleft {
  float:right;
}
/* left and right loaded */
#content_outmiddle {
  float:left;
  margin: 0 1%;
}
/* just right loaded */
#content_outright {
  float:left;
}
#maincontent {
  float:left;
  width: 93.6%;
  padding: 20px 3% 20px 3%;
  margin:10px 0 10px 0;
  min-height: 200px;
  overflow:hidden;
  background-image:url('../images/background.png');
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.clr {
  clear:both;
}
#subfoot {
  min-height: 15px;
  line-height: 15px;
  width: 100%;
}
.copytext {
  padding: 3px 0;
  font-size: 11px;
  text-align:center;
  font-weight:bold;
}
#footer {
  padding:0;
  position:relative;
  overflow:visible;
}
.footer-inner {
  display:inline-block;
  width:100%;
  min-height:16px;
}
.feckl {  
  width: 0; height: 0;  
  line-height: 0;  
  border-left: 14px solid transparent;  
  top: -11px;  
  left: 0;  
  position: absolute;  
}
.feckr {  
  width: 0; height: 0;  
  line-height: 0;  
  border-right: 14px solid transparent;  
  top: -11px;  
  right: 0;  
  position: absolute;  
}

#scroll_up {
  float: right;
  width: 10%;
}
a#gotop {
  display:block;
  height:50px;
  line-height:45px;
  width:100%;
  text-align:center;
}
a#gotop:hover {
  text-decoration:overline;
}

.footer-bottom {
  display:inline-block;
  width: 100%;
  line-height:normal;
}
span#date {
  font-size:10px;
  float:left;
  padding-left:25px;
  width:30%;
}

span#date a {
	color: #ffffff;
	}

span#copy {
  font-size:10px;
  text-align:right;
  float:right;
  padding-right:25px;
  width:30%;
  margin-bottom:10px;
}
span#copy a:hover {
  text-decoration:none;
}

#leftcol .module, #leftcol .module_menu, #leftcol .module_text, 
#rightcol .module, #rightcol .module_menu, #rightcol .module_text {
  margin-top:0;
  background-color: transparent;
  border:0;
}
#leftcol .module div div, #leftcol .module_menu div div, #leftcol .module_text div div, 
#rightcol .module div div, #rightcol .module_menu div div, #rightcol .module_text div div {
}
#leftcol .module div.lvround-inner, #leftcol .module_menu div.lvround-inner, #leftcol .module_text div.lvround-inner, 
#rightcol .module div.lvround-inner, #rightcol .module_menu div.lvround-inner, #rightcol .module_text div.lvround-inner {
  margin: 0;
  padding: 10px 3%;
}
#leftcol .module div div div div, #leftcol .module_menu div div div div, #leftcol .module_text div div div div, 
#rightcol .module div div div div, #rightcol .module_menu div div div div, #rightcol .module_text div div div div {
  border: 0;
}
#leftcol h3.moduleh3, #rightcol h3.moduleh3 {
  font-size: 120%;
  background-image:url('../images/h3-module.png');
  background-repeat:repeat-x;
  border-bottom:0;
}
#wrapper #leftcol h3.moduleh3 {
  min-height:35px;
  line-height:35px;
  margin: 10px 0 0 -20px;
  padding: 0 10px 0 30px;
  text-align:left;
  position:relative;
  border-bottom:0;
}
#wrapper #rightcol h3.moduleh3 {
  min-height:30px;
  line-height:30px;
  margin: 10px -20px 0 0;
  padding: 0 30px 0 10px;
  text-align:right;
  position:relative;  
}
.h3eckl {  
  width: 0; height: 0;  
  line-height: 0;  
  border-left: 11px solid transparent;  
  top: 100%;  
  left: 0;  
  position: absolute;  
}
.h3eckr {  
  width: 0; height: 0;  
  line-height: 0;  
  border-right: 11px solid transparent;  
  top: 100%;  
  right: 0;  
  position: absolute;  
}
.moduletable h3 {
  margin: 10px 0;
}
/****************** MENUES ******************/

/**** Mainmenu with suffix: _menu START ****/

.module_menu ul.menu {
  margin: 0;
  padding : 0;
  background : none;
  list-style:none;
}
.module_menu ul.menu li {
  margin : 0;
  padding : 0 0 0 4px;
  background : none;
  list-style:none;
  margin: 0;
}
.module_menu ul.menu li a, .module_menu ul.menu li span.separator {
  display : block;
  vertical-align : middle;
  text-align : left;
  text-decoration : none;
  padding:3px 0;
  margin:4px 0 0 0;
  border-bottom:1px dotted #ccc;
  clear:both;
  overflow:visible;
}
.module_menu ul.menu li a img { 
  vertical-align:middle;
  padding-right: 5px;
}
.module_menu ul.menu li a span {
  vertical-align:middle;
}
.module_menu ul.menu li.current a {
  font-weight:bold;
}
.module_menu ul.menu li.current ul li a {
  font-weight:normal;
}
.module_menu ul.menu li ul {
  margin : 0 0 0 10px;
  padding : 0px;
}
.module_menu ul.menu li li {
  list-style: none !important;
  margin :0;
  padding : 0;
  min-height:22px;
  line-height: 22px;
  background : none;
}
.module_menu ul.menu ul li a {
  background: none;
  font-size:90%;
  min-height:18px;
  line-height:18px;
}
/**** Mainmenu with suffix: _menu END ****/

/* Mainmenu normal */

ul.menu {
  line-height:22px;
}
ul.menu li a span {
  clear:both;
  vertical-align:middle;
}

/* Mainmenu normal END */

.input, .inputbox {
  font-size:11px;
  padding : 2px 3px 2px 3px;
  margin : 2px 3px 2px 3px;
}
a, a:link, a:visited, a:active, a:focus {
  outline : none;
  text-decoration : none;
}

.shadow-left {
    display: block;
  height:8px;
  background-image:url('../images/shadow-l.png');
  background-repeat:no-repeat;
  background-position: left;
}
.shadow-right {
    display: block;
  height:8px;
  background-image:url('../images/shadow-r.png');
  background-repeat:no-repeat;
  background-position: right;
  margin-top:-8px;
  margin-bottom:10px;
}

/* To disable the shadows in modules using suffix "-shadows-off" */
.module-outer-shadows-off .shadow-left,
.module-outer-shadows-off .shadow-right {
  display:none;
}



/******* SCROLLABLE ******/

.navi {
    text-align: center;
    width:725px;
}

.nav-rl {
    width:30px;
    float:left;
    padding:5px 0 0 0;
  }

.navi a {
    display: inline-block;
    height: 14px;
    width: 14px;
    background: url('../img/bg_navi_a.png') top;
    margin: 8px 3px 8px 3px;
}
.navi a.active { background-position: center; }
.navi a:hover { background-position: bottom; }

center.navi a { margin: 0; }

.nav-rl a.prev {
    display: inline-block;
    height: 21px;
    width: 14px;
    background: url('../img/bg_navi_p_a.png') top;

}

.nav-rl a.next {
    display: inline-block;
    height: 21px;
    width: 14px;
    background: url('../img/bg_navi_n_a.png') top;
}
.disabled { background-position: bottom !important; }

.nav-rl a:hover { background-position: top; }

a.browse {
    display:inline-block;
    width:10px;
    height:19px;
    cursor:pointer;
    overflow: hidden;
    padding:0 !important;
    background-image: url(../img/arrow-r.jpg);
}

a.left {
    float: left;
    margin-top: 30px;
    margin-left: 12px;
    background-position: 0% 0%;
}
a.left:hover, a.left:active { background-position: 0% 50%; }
a.left.disabled, a.left.disabled:hover { background-position: 0% 100%; cursor: default; }

a.right {
    float: right;
    margin-top: 30px;
    margin-right: 12px;
    background-position: 100% 0%;
}
a.right:hover, a.right:active { background-position: 100% 50%; }
a.right.disabled, a.right.disabled:hover { background-position: 100% 100%; cursor: default; }

div.scrollable { overflow: hidden; position: relative; margin: 0 -5px 0 -5px; }
div.scrollable .items { width: 20000em; position: absolute; }
div.scrollable .items .slide { float: left; padding-left: 5px; }

div.scrollable_manuel { overflow: hidden; position: relative; margin: 0 -5px 0 -5px; }
div.scrollable_manuel .items { width: 20000em; position: absolute; }
div.scrollable_manuel .items .slide { float: left; padding-left: 5px; }


.paging {
    position: static;
}

.paging a {
    display: inline-block;
    position: relative;
    height: 12px;
    line-height: 12px;
    padding: 9px 0 7px 0;
    width: 30px;
    background: url('../img/accordion/pager_icons.png') left no-repeat !important;
    text-align: center;
    font-weight: bold;
    z-index: 100;
}

.paging a:hover, .paging a.active { background-position: right; text-decoration: none; color: #3e4545; }


/* Contact */

.contact-contactinfo,
.contact-address {
  width: 50%;
  float:left;
  margin-bottom: 15px;
}

.contact-contactinfo {
  margin: 20px 0 10px 0;
  padding: 10px 0;
}

.contact-contactinfo span {
  display:block;
}

.contact-form {margin-right:32px;}

.contact .button {margin:0 !important;}


/* maps*/

.maps480 {
  width: 430px !important;
  }

/* FORMS */

input, select, textarea, .ccms_form_element input, textarea, input[type="file"] {

  -webkit-border-radius: 6px!important;
  -moz-border-radius: 6px!important;
  border-radius: 6px!important;
  border: 1px solid #4F3B2B!important;
  color: #4F3B2B!important;
  background-color: #ffffff!important;
  padding: 6px!important;
}

input[type="button"], input[type="submit"], input[type="reset"], input[type="file"]::-webkit-file-upload-button, button, input.button, button.button, button.validate, .pagenav, ul.pagenav li a 
{
  -webkit-border-radius: 6px !important;
  -moz-border-radius: 6px !important;
  border-radius: 6px !important;
  border: 1px solid #ffffff !important;
  color: #ffffff !important;
  background-color: #4F3B2B !important;
  padding: 6px !important;
}

ul.pagenav
{
	background: none !important;

}

select{
  height: 22px;
}

@-moz-document url-prefix() {
    select{
  		height: auto;
	}
}


.lvround-inner iframe .fbConnectWidgetTopmost {
	border:0 !important;
	}
	
.s-tag {
	color: #4F3B2B;
}	
/* GK Imgae */

.gkIsWrapper-gk_coffe {
	width:100% !important;	
}

/* ----------------------------------------------------------------- */

/* BPN TOOLTIP > CSS CODE */
/* INSPIRED BY: http://red-team-design.com/css3-tooltips/ */
/* JUST CHANGE THE CODE TO MAKE IT SUITABLE FOR YOUR WEBSITE :) */

/* ----------------------------------------------------------------- */

/* BPN TOOLTIP > LINK SETUP */

.ac {text-align: center;}

.bpn-tooltip {
	position: relative; /* ENABLE POSITIONING FOR CHILD ELEMENTS */
	display: inline-block; /* SET AS BLOCK */
	max-width: 100%; /* DO NOT FLOAT OUT */
	text-align:center;
}

/* BPN TOOLTIP > SIZES */

.bpn-tooltip span {
	position: absolute;
	z-index: 99999; /* ALWAYS ON TOP */
	opacity: 0; /* HIDE TOOLTIP PER DEFAULT */
	visibility: hidden; /* HIDE TOOLTIP PER DEFAULT */
	transition: visibility 0ms 1ms linear, opacity 200ms 0s ease-out; /* FADE IN */
	padding: 10px;
}

/* BPN TOOLTIP > COLORS */

.bpn-tooltip span {
	color: #ffffff; /* TEXT COLOR */
	background: #4a4947; /* BG DEFAULT */
	background: linear-gradient(to bottom, #4a4947 1%, #000000 100%); /* BG GRADIENT */
	border-radius: 5px;
	border: 5px solid #e43522;
	box-shadow: 0 0 20px #3b3936;
	text-shadow: 1px 1px 3px #000000;
	text-align: center;
}

.bpn-tooltip:hover span {
	opacity: .85; /* MAKE TOOLTIP TRANSPARENT */
	visibility: visible; /* SHOW TOOLTIP TRANSPARENT */
	transition-delay: 100ms; /* DELAY POPUP */
}

/* BPN TOOLTIP ARROW */

.bpn-tooltip span:before,
.bpn-tooltip span:after {
	content: "";
	position: absolute;
	z-index: 999999; /* ALWAYS ON TOP */
}

/* ----------------------------------------------------------------- */

/* BPN TOOLTIP > SKIN > TOP POSITION */

.bpn-tooltip.top span {
	bottom: 92%;
	left: 50%;
	width: 224px;
	margin-left: -127px;
}

.bpn-tooltip.top span:before,
.bpn-tooltip.top span:after {
	bottom: -15px;
	left: 50%;
	margin-left: -12px;
	border-top: 12px solid #e43522;
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;
	border-bottom: 0;
}

/* BPN TOOLTIP > SKIN > BOTTOM POSITION */

.bpn-tooltip.bottom span {
	top: 92%;
	left: 50%;
	width: 224px;
	margin-left: -127px;
}

.bpn-tooltip.bottom span:before,
.bpn-tooltip.bottom span:after {
	top: -15px;
	left: 50%;
	margin-left: -12px;
	border-top: 0;
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;
	border-bottom: 12px solid #e43522;
}

/* ----------------------------------------------------------------- */

/* BPN TOOLTIP > IE CSS HACKS | HIDE TOOLTIP IN OLDER BROWSERS */

.bpn-tooltip span {
	display: none\9; /* HIDE IN IE 9 AND BELOW */
	*display: none; /* HIDE IN IE 7 AND BELOW */
	_display: none; /* HIDE IN IE 6 */
}

/* ----------------------------------------------------------------- */